﻿.RadMenu_Footer
{
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
}

.RadMenu_Footer .rmRootGroup
{
	text-align: left;
}

.RadMenu_Footer .rmRootGroup .rmItem
{
	background: transparent url('images/separator.jpg') left no-repeat;
	height: 37px;
	line-height:37px;
	font-size: 12px;
}

.RadMenu_Footer .rmRootGroup .rmLink
{
	background: transparent url('images/menuback.jpg') repeat-x;
	color: #656363;
	padding: 0px 10px 0px 18px;
	margin-left: 1px;
	text-decoration: none;
}

.RadMenu_Footer .rmRootGroup .rmFirst
{
	background: transparent url('images/menuback.jpg') repeat-x;
	color: #656363;
}

.RadMenu_Footer .rmRootGroup .rmLink:hover,
.RadMenu_Footer .rmRootGroup .rmSelected,
.RadMenu_Footer .rmRootGroup .rmFocused,
.RadMenu_Footer .rmRootGroup .rmExpanded
{
	color: #005641;
}

.RadMenu_Footer .rmGroup
{
	border: 1px solid #DEDEDE;
}

.RadMenu_Footer .rmGroup .rmItem
{
	background: transparent url('images/submenuback.png');
	height: 28px;
	line-height:28px;
	font-size: 12px;
	border-bottom: 1px solid #DEDEDE;
}

.RadMenu_Footer .rmGroup .rmLast
{
	border-bottom: none;
}

.RadMenu_Footer .rmGroup .rmLink
{
	background: none;
	color: #656363;
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
}

.RadMenu_Footer .rmGroup .rmLink:hover,
.RadMenu_Footer .rmGroup .rmSelected,
.RadMenu_Footer .rmGroup .rmFocused,
.RadMenu_Footer .rmGroup .rmExpanded
{
	color: #005641;
}

.RadMenu_Footer .rmGroup .rmText
{
	padding: 0px 40px 0px 18px !important;
	margin: 0px !important;
}